Debian DSA-4347-1: perl - セキュリティ更新

critical Nessus プラグイン ID 119290
扶養家族が見つかりません